Multiple FaScript Packages 'show.php' SQL Injection Vulnerability

Bugtraq ID: 27302
Class: Input Validation Error
CVE: CVE-2008-0325
Remote: Yes
Local: No
Published: Jan 15 2008 12:00AM
Updated: May 07 2015 05:33PM
Credit: IRCRASH is credited with the discovery of this vulnerability.
Vulnerable: FaScript FaPersianHack 1
FaScript FaPersian Petition 0
FaScript FaMp3 1
Not Vulnerable:


Privacy Statement
Copyright 2010, SecurityFocus